/* Large devices (desktops, between 75em - 83.9em) */

@media only screen and (min-width: 74.9em) and (max-width: 83.9em){

	/*
	body::before{
		content: "Large devices (desktops, between 75em - 83.9em)";
		display: block;
		text-align: center;
		background: rgba(50,50,150, 0.5);
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		color: white;
		font-size: 12px;
		z-index: 10000;
	}
	*/

	.collection-container,
	.product-container{
		width: calc(100% + 40px);
		margin-left: -40px!important;
	}

	.collection-container [class*="grid-"],
	.product-container [class*="grid-"]{
		padding-left: 40px;
	}

	.product-slider,
	.collection-slider,
	.product-slider img,
	.collection-slider img{
		height: 550px;
		max-height: 550px;
	}

	.collection-container .summary .breadcrumbs,
	.product-container .summary .breadcrumbs{
		margin-bottom: 30px;
	}

}


/* Large devices (desktops, less than 74.9emem) */
@media only screen and (max-width: 74.9em){

	html::after{
		display: none;
		content: 'mobile'
	}

	/*
	body::before{
		content: "Large devices (desktops, less than 74.9em)";
		display: block;
		text-align: center;
		background: rgba(0,150,150, 0.5);
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		color: white;
		font-size: 12px;
		z-index: 10000;
	}
	*/

	#header .logo{
		width: 190px;
		top: 36px;
		margin-left: -95px;
	}

	#header .navs .banner{
		width: 350px;
	}

	#header .navs .banner div{
		right: -20px;
		margin-right: -20px;
	}

	#header .menu .dropdown{
		padding-left: 20px;
		padding-right: 20px;
	}

	.search-holder [type="reset"]{
		right: -50px;
	}

	.presentation .wrapper{
		padding: 0 60px;
    }

	.presentation .slick-dots{
		left: 60px;
	}

	.collections-grid img{
		min-height: 350px;
		max-height: 350px;
	}

	.featured-products .slider figure > div{
		height: auto;
	}

	.featured-products .slider figure > div img{
		max-height: 100%;
	}

	#footer h5{
		font-size: 18px;
	}

	#footer .social-grid{
		width: 33.3333%;
	}


	.vda img{
		min-height: 350px;
	}

	/*
	.featured-products figure > div{
		height: 290px;
	}

	.featured-products figure > div img{
		max-height: 195px;
	}
	*/

	.collection-container,
	.product-container{
		width: calc(100% + 40px);
		margin-left: -40px!important;
	}

	.collection-container [class*="grid-"],
	.product-container [class*="grid-"]{
		padding-left: 30px;
	}

	.collection-container .zoom-inner > img,
	.product-container .zoom-inner > img,
	.collection-slider img{
		height: 550px;
		max-height: 550px;
	}

	.collection-container .summary .breadcrumbs,
	.product-container .summary .breadcrumbs{
		margin-bottom: 30px;
	}

	.forms .title{
		font-size: 40px;
		top: -42px;
	}

	.forms .inner{
		padding: 20px 60px 130px;
	}

    .blog-list__item {
        max-width: 33.3333%;
    }
}


/* Medium devices (tablets, less than 61.9em) */
@media only screen and (max-width: 61.9em){

	html::after{
		display: none;
		content: 'low-mobile'
	}

	/*
	body::before{
		content: "Medium devices (tablets, less than 61.9em)";
		display: block;
		text-align: center;
		background: rgba(50,150,0, 0.5);
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		color: white;
		z-index: 10000;
		font-size: 12px;
	}
	*/

    .presentation picture:before {
        padding-bottom: calc(100% / (990/484));
    }

	.grid-container .grid-ts-3{ width: 24.99%; }
	.grid-container .grid-ts-6{ width: 50%; }
	.grid-container .grid-ts-9{ width: 74.999997%; }
	.grid-container .grid-ts-12{ width: 100%; }

	#header .help-menu > li{
		margin-left: 15px;
	}

	#header .help-menu.right{
		right: 25px;
	}

	#header .collections a{
		margin: 0 20px;
		font-size: 20px;
	}

	#header .navs .banner{
		display: none;
	}

	#footer .top .grid-container .grid-ts-12 ~ .grid-ts-12{
		padding-top: 20px;
	}

	#footer .top{
		margin: 0 -10px;
	}

	.products,
	.products aside,
	.products section{
		display: block;
	}

	.products aside{
		width: 100%;
		padding: 0;
	}

	.products aside form{
		display: flex;
		flex-wrap: wrap;
	}

	.products aside form{
		margin-left: -20px;
	}
	.products.filters-closed aside {
		opacity: 1;
		transform: translateX(0);
		visibility: visible;
		position: static;
	}
	.products.filters-closed .filters-top::after {
		transform: rotateZ(180deg);
	}
	.products section .featured-products {
		margin-left: 4px;
	}
	.products.filters-closed aside .fieldset {
		max-height: 0;
		padding-top: 0;
		padding-bottom: 0;
		overflow: hidden;
	}
	.products aside .fieldset{
		max-height: 500px;
		display: inline-block;
		width: 50%;
		margin-right: -4px;
		padding-left: 20px;
		border-width: 0;
		vertical-align: top;
	}

		.products aside .fieldset:nth-child(2){
			order: 3;
		}

		.products aside .fieldset:nth-child(3){
			order: 4;
		}

		.products aside .fieldset:nth-child(4){
			order: 1;
		}



	.filters-top{
		cursor: pointer;
	}

	.group-option-filter,
	.group-color-filter{

	}

	.group-option-filter .gt,
	.group-color-filter .gt{
		display: block; height: 40px;
		padding: 8px 30px 0 10px;
		border: 1px solid #a6a6a6;
	}

		.group-option-filter .gt:after,
		.group-color-filter .gt:after{
			content: '';
			height: 7px; width: 11px;
			position: absolute;
			top: 50%; right: 10px;
			margin-top: -3px;
			background-position: -89px 0;
			pointer-events: none;
			z-index: 1;
		}

	.group-option-filter .gt span{
		position: relative;
		margin-right: 10px;
	}

	.group-option-filter .gt span:after{
		content: ',';
		position: absolute;
		bottom: 0; right: 0;
		margin: 0 -6px -2px 0;
	}

	.group-option-filter .gt span:last-child::after{
		display: none;
	}

	.group-option-filter .gb,
	.group-color-filter .gb{
		display: none;
		position: absolute;
		top: 100%;
		left: 0; right: 0;
		margin-top: -1px;
		padding: 20px;
		background: white;
		border: 1px solid #a6a6a6;
	}

	.group-option-filter.open .gb,
	.group-color-filter.open .gb{
		display: block;
		z-index: 5;
	}

	.products .featured-products .item,
	.featured-products.wide-products .slider .item,
	.products section:only-child .featured-products .item{
		width: 33.3333% !important;
	}

	.products section {
		animation: none;

	}
	.products.filters-closed section {
		animation: none;

	}

	.collection-container .summary h1,
	.product-container h1{
		font-size: 30px;
	}

	.collection-container .summary h2,
	.product-container h2{
		font-size: 20px;
	}

	.thumbnails{
		margin-left: 8px;
	}

	.product-config{
		margin-top: 0;
	}

	.gray-box{
		margin-left: -10px;
		margin-right: -10px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.presentation-image{
		height: 415px;
	}

	.sub-text{
		padding-bottom: 0;
	}

	.sub-text h2{
		font-size: 24px;
	}

	.forms{
		margin: 20px auto 60px;
	}

	.forms .inner{
		padding: 20px 30px 130px;
	}

	.forms .grid-container{
		margin-top: -30px!important;
	}

	.forms .icon{
		margin-top: 20px;
	}

	.forms .pa{
		left: 0;
	}

	.news-list li figure figcaption{
		padding-top: 30px;
	}

	.news-list li h2{
		font-size: 26px;
	}

	article img{
		width: 50%;
	}

	.office-map-holder{
		height: auto;
		max-height: inherit;
		margin-bottom: 30px;
		padding-left: 0;
	}

	.office-map-holder .map{
		height: 500px;
		margin: 0 -10px;
	}

	.office-map-holder .panel{
		width: 100%;
		padding: 30px 10px 0;
		position: relative;
	}

	.office-map-holder .panel-title{
		font-size: 40px;
	}

	#map_locations{
		height: 300px;
		margin-top: 30px;
		max-height: inherit;
	}

	.contacts-list li{
		padding: 30px 10px 36px 60px;
		font-size: 18px;
	}

	.contacts-list li:before{
		height: 46px; width: 46px;
		top: 50%;
		margin-top: -23px;
	}

	.contacts-list li:after{
		top: 50%; left: 17px;
		margin-top: -6px;
	}

	.checkout,
	.checkout .form,
	.checkout .preview{
		display: block; width: 100%;
	}

	.checkout .form{
		padding-right: 0;
	}

	.checkout .preview{
		max-width: 580px;
		margin: auto;
	}

	.checkout-buttons{
		width: 100%;
		max-width: 600px;
		margin: 20px auto 0!important;
		left: -10px;
	}

	.error-page .cell:last-child{
		font-size: 180px;
	}


	table.basket{
		width: 100%;
	}

	table.basket > colgroup,
	table.basket > thead{
		display: none;
		visibility: hidden;
	}

	table.basket > tbody,
	table.basket > tr,
	table.basket > thead > tr > th,
	table.basket > tr > td,
	table.basket > tbody,
	table.basket > tbody > tr,
	table.basket > tbody > tr > th,
	table.basket > tbody > tr > td{
		display: block; width: 100%;
		float: left; clear: both;
		padding: 0!important;
		position: relative;
		text-align: left!important;
		max-width: inherit!important;
	}

	table.basket > tbody > tr > th{
		padding: 15px 20px!important;
		border-style: solid;
		border-color: #e6e6e6;
		border-width: 1px 1px 1px;
	}

	table.basket > tr,
	table.basket > tbody > tr{
		clear: both;
		border-top: 3px solid black;
	}

	table.basket > tr.expandable-row,
	table.basket > tbody > tr.expandable-row{
		border-top: 0;
	}

	table.basket td:after{
		clear: both; content: '.';
		display: block; height: 0;
		visibility: hidden;
	}

	table.basket td[data-title]:before{
		content: attr(data-title)': ';
		width: 33%; float: left;
		display: block;
		padding: 15px 2% 14px 4%;
		position: relative;
		z-index: 2;
		font-size: 14px;
		line-height: 1.1;
		text-align: left;
		word-break: keep-all;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}

	table.basket .td{
		width: 61%; float: right;
		padding: 14px 4% 12px 2%;
		text-align: right!important;
		word-break: break-all;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}

	table.basket .td:after{
		content: '';
		position: absolute;
		top: -1px; bottom: 0;
		left: 0; right: 67%;
		border-top: 1px solid #dfdfdf;
		background: #f6f6f6;
	}

	.history-table .final-price{
		padding: 15px 0 0;
	}

	.history-table .expand-row:before,
	.history-table .expand-row:after,
	.history-table .expanded .expand-row:before,
	.history-table .expanded .expand-row:after{
		display: none;
	}

	.history-table .expand-row span{
		margin-bottom: 6px;
	}

	.history-table tr td:first-child,
	.history-table tr td:last-child{
		padding-left: 10px;
	}

	.history-table tr td td:first-child,
	.history-table tr td td:last-child{
		padding-left: 10px;
	}

	.history-table tr td:first-child,
	.history-table tr td:last-child{
		border-left: 0;
		border-right: 0;
	}

	.history-table .final-price-td{
		border-top: 0;
	}

	.app .history-table .button{
		padding-left: 20px;
		padding-right: 20px;
		text-transform: none;
		min-width: inherit;
	}

	.history-table .final-price .pull-left,
	.history-table .final-price .pull-right{
		float: none!important;
	}

	.history-table .final-price .pull-right{
		padding-top: 25px;
	}

	.product-box .grid-container .grid-ts-12 + .grid-ts-12{
		margin-top: 25px;
	}

	.cookies{
		width: auto;
		left: 5px; right: 5px;
		bottom: 5px;
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}

    .blog-list {
        margin-top: -20px;
    }

    .blog-list__item {
        max-width: 50%;
        padding-top: 20px;
    }

}

/* Small devices (landscape phones, less than 47.9em) */
@media only screen and (max-width: 47.9em){
	/*
	body::before{
		content: "Small devices (landscape phones, less than 47.9em)";
		display: block;
		text-align: center;
		background: rgba(150,150,0, 0.5);
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		color: white;
		z-index: 10000;
	}
	*/

    .presentation {
        top: -30px;
        margin-bottom: -30px;
    }

	.breadcrumbs{
		display: none;
	}

	.fake-header{
		height: 105px;
	}
	#header .wrapper,
	.fixed-header #header .wrapper{
		height: 75px;
	}

	.fixed-header #header{
		top: 0;
	}
	.page-header-wrapper {
		top: 105px;
	}
	.fixed-header .page-header-wrapper {
		top: 85px;
	}

	.page-header-wrapper .page-header {
		margin-bottom: 10px;
	}

	#header .logo{
		width: 120px;
		top: 21px;
		margin-left: -60px;
	}

	.hamburger-box{
		height: 22px; width: 22px;
		position: absolute;
		top: 50%; right: 15px;
		margin-top: -11px;
		background: transparent;
	}

	.hamburger-inner{
		display: block;
		top: 50%;
	}

	.hamburger-inner,
	.hamburger-inner:before,
	.hamburger-inner:after{
		height: 1px; width: 21px;
		position: absolute;
		top: 10px;
		background: black;
		transition: 450ms cubic-bezier(.215,.61,.355,1);
	}

	.hamburger-inner:before,
	.hamburger-inner:after{
		content: '';
		display: block;
	}

	.hamburger-inner:before{
		top: -7px;
	}

	.hamburger-inner:after{
		top: 7px;
	}

	.hamburger-inner{
		transition: 450ms cubic-bezier(.215,.61,.355,1);
	}

	.hamburger-inner:before,
	.hamburger-inner:after{
		transition: 450ms cubic-bezier(.215,.61,.355,1);
	}

	.menu-open .hamburger-inner{
		-webkit-transform: rotate(225deg);
				transform: rotate(225deg);
		transition: 450ms cubic-bezier(.215,.61,.355,1);
	}

	.menu-open .hamburger-inner:before{
		top: 0;
		opacity: 0;
		transition: 450ms cubic-bezier(.215,.61,.355,1);
	}

	.menu-open .hamburger-inner:after{
		top: 1px;
		-webkit-transform: rotate(-90deg);
				transform: rotate(-90deg);
		transition: 450ms cubic-bezier(.215,.61,.355,1);
	}

	.menu-holder{
		max-height: calc(100vh - 75px);
		display: none;
		position: absolute;
		top: 100%;
		left: 0; right: 0;
		padding: 0 0 10px;
		overflow: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		background: #f5f5f5;
		transition: 450ms cubic-bezier(.215,.61,.355,1) 250ms;
	}

		.menu-open .menu-holder{
			display: block;
		}

	#header .menu{
		position: relative;
		text-align: left;
	}

	#header .menu > ul > li{
		display: block;
		padding: 0;
	}

	#header .menu > ul > li > a,
	#header .help-menu.right > li a{
		padding: 8px 20px;
		border-width: 0;
		text-transform: uppercase;
	}

		#header .menu > ul > li:nth-child(2n+1) > a{
			background: white;
		}

		#header .help-menu.right > li:nth-child(2n+1) > a{
			background: white;
		}

	#header .has-dropdown > a:after{
		display: none;
	}

	/*#header .has-dropdown > a:after{
		top: 50%; right: 10px;
		margin-top: -2px;
		-webkit-transform: rotateZ(-90deg);
				transform: rotateZ(-90deg);
	}*/

	#header .has-dropdown.dropdown-open > a:after{
		-webkit-transform: rotateZ(0);
				transform: rotateZ(0);
	}

	#header .menu .dropdown{
		/*display: none;*/
		opacity: 1;
		visibility: visible;
		position: relative;
		left: 0; right: 0;
		padding: 20px;
		border: 0;
		box-shadow: none;
	}

	#header .menu .dropdown-open .dropdown{
		display: block;
	}

	#header .menu > ul > li:nth-child(2n+2) .dropdown{
		background: #f5f5f5;
	}

	#header .menu .open .dropdown{
		display: block;
	}

	#header .help-menu.right{
		position: relative;
		top: 0; right: 0;
	}

	#header .help-menu.right > li{
		display: block;
		margin: 0; padding: 0;
	}

	#header .help-menu.right > li a:before,
	#header .help-menu.right > li a:after,
	#header .help-menu > li a span,
	#header .help-menu.right .has-dropdown > a:after{
		display: none;
	}

	#header .help-menu.right > li a,
	#header .help-menu > li .expand-profile span,
	#header .help-menu > li .expand-profile ~ div span,
	#header .help-menu.right > li.has-dropdown a.expand-profile:after{
		display: block;
	}

	#header .help-menu.left{
		top: 26px;
		left: 5px;
	}

	#header .help-menu.right .dd-holder{
		display: none;
		position: relative;
		top: 0;
		left: 0; right: 0;
		padding-top: 0;
		opacity: 1;
		visibility: visible;
	}

	#header .help-menu.right .dd-holder ul li{
		padding: 0;
	}

	.expanded-profile #header .help-menu.right .dd-holder{
		display: block;
	}

	#header .help-menu .js-toggle-search{
		height: 24px; width: 24px;
		display: block;
		margin: -2px;
		padding-left: 0;
		text-indent: -10000px;
	}

		#header .help-menu .js-toggle-search:before{
			content: '';
			height: 16px; width: 16px;
			position: absolute;
			top: 50%; left: 50%;
			margin: -7px 0 0 -7px;
			background-position: -85px -110px;
		}

	#header .navs .table,
	#header .navs .cell{
		display: block;
		height: auto;
	}

	.basket-link{
		height: 18px;
		position: absolute;
		top: 27px; right: 55px;
		padding-right: 24px;
		font-size: 13px;
	}

	.basket-link:after{
		content: '';
		height: 19px; width: 21px;
		position: absolute;
		top: -1px; right: 0;
		background-position: -79px -89px;
	}

	#header .collections{
		margin-top: -20px;
		padding: 0;
		overflow: hidden;
	}

	#header .collections a{
		float: left; clear: both;
		margin: 2px 0;
		font-size: 16px;
		font-weight: 400;
	}

	#header .navs{
		margin: -26px 0 -6px;
	}

	#header .navs .cell{
		display: block;
		padding: 0;
	}

	#header .navs h2{
		margin: 9px 0 8px;
		font-size: 16px;
		font-weight: 400;
	}

	#header .navs li{
		disp1lay: none;
	}


	.search-holder{
		left: 0; right: 0;
		margin-top: 0;
		padding: 0;
	}

	#header .search-holder{
		padding: 20px 80px 20px 20px;
	}

	.search-holder form{
		padding-right: 90px;
	}

	.search-holder [type="submit"]{
		width: 90px;
		font-size: 13px;
		padding-bottom: 1px;
	}


	.grid-container .grid-m-6{ width: 50%; }
	.grid-container .grid-m-12{ width: 100%; }

	.presentation,
	.vda{
		margin-left: -10px;
		margin-right: -10px;
	}

	.presentation .item{
		font-size: 16px;
	}

	.presentation .wrapper{
		padding: 0 20px;
	}

	.presentation h1{
		font-size: 30px;
	}

	.presentation .sb{
		padding: 10px 20px 13px;
		font-size: 15px;
	}

	.presentation .slick-dots{
		left: 20px; bottom: 20px;
	}

	.presentation .slick-dots li button{
		width: 26px;
	}

	.collections-grid{
		width: auto;
		margin: 0 -3px!important;
	}

	.collections-grid [class*="grid-"]{
		width: 100%;
		padding: 12px 0 0;
	}

	.collections-grid img{
		min-height: 300px;
		max-height: 300px;
	}

	.featured-products .item,
	.products .featured-products .item,
	.featured-products.wide-products .slider .item,
	.products section:only-child .featured-products .item{
		width: 50% !important;
	}

	.collection-container,
	.product-container{
		width: 100%;
		margin-left: 0!important;
	}

	.collection-container [class*="grid-"],
	.product-container [class*="grid-"]{
		padding-left: 0;
	}

	.product-slider,
	.collection-slider,
	.product-slider img,
	.collection-slider img{
		height: 500px;
		max-height: 500px;
	}

	.show-on-mobile{
		display: block!important;
	}

	.hide-on-mobile,
	.collection-container .summary .breadcrumbs,
	.product-container .summary .breadcrumbs{
		display: none!important;
	}

	.product-config{
		margin-top: 30px;
	}

	.collection-container .summary{
		padding-top: 30px;
	}

	.basket-controls{
		margin-left: -4%;
		margin-right: -4%;
	}

	.basket-controls .button{
		min-width: inherit;
		width: 46%;
		margin: 7px 2%;
	}

	.presentation-image .breadcrumbs{
		display: none;
	}

	.basket-bottom,
	.basket-bottom .cell{
		display: block;
	}

	.basket-bottom .cell + .cell{
		padding-top: 20px;
		text-align: left;
	}

	.basket-controls{
		padding-top: 0;
	}

	.custom-file{
		padding-right: 60px;
	}

	.custom-file .browse{
		width: 52px;
		text-indent: -10000px;
	}

	.presentation-image h1{
		font-size: 40px;
	}

	.forms,
	.forms .cell{
		display: block;
	}

	.forms .cell{
		padding: 0;
	}

	.forms .cell + .cell{
		margin-top: 90px;
		padding: 0;
	}

	#registration_form.forms .inner{
		padding-bottom: 30px;
	}

	#registration_form.forms .pa{
		position: relative;
		bottom: 0;
	}

	.forms .pa button{
		min-width: 180px;
	}

	.news-list li figure{
		height: auto;
	}

	.news-list li figure .preview{
		margin-right: 30px;
	}

	.news-list li figure figcaption{
		overflow: visible;
	}

	article header h1{
		font-size: 40px;
	}

	.contacts-list{
		margin: 20px 0 30px;
		display: block;
	}

	.contacts-list li{
		padding: 20px 10px 26px 60px;
	}

	.contact-form{
		padding: 30px 0 0;
	}

	.page-header h1{
		font-size: 30px;
	}

	.apply-form .form-container{
		padding-left: 0;
		padding-right: 20px;
	}

	.error-page .cell:last-child{
		font-size: 120px;
	}

	#footer .top{
		padding: 30px 20px;
	}

	#footer .top .grid-container .grid-m-6 ~ .grid-m-6{
		padding-top: 0;
	}

	#footer .top .grid-container > .grid-m-12 + .grid-m-12,
	#footer .top .grid-container .grid-d-12 .grid-d-2 + .grid-d-2 ~ .grid-d-2{
		padding-top: 20px;
	}

	#footer .social-grid{
		width: 100%;
		padding-top: 30px;
	}

	#footer .social-grid h5{
		display: none;
	}

	#footer .sign-up h6{
		font-size: 26px;
	}

	#footer .sign-up h6 img{
		max-width: 130px;
	}

	#footer .sign-up form,
	.discount-sign-up{
		/* padding-right: 70px; */
	}

	#footer .sign-up button,
	.discount-sign-up button{
		width: 70px;
	}

	.modal-header{
		padding-right: 40px;
		font-size: 28px;
	}

	.modal-container,
	.modal.large .modal-container{
		padding: 30px 40px 40px;
	}

	.app .modal-close{
		top: 35px;
		-webkit-transform: scale(.8);
				transform: scale(.8);
		-webkit-transform-origin: right center;
				transform-origin: right center;
	}

	.switch-links-title{
		width: 100%;
		padding: 3px 10px 0!important;
	}

	.switch-links{
		text-align: left;
		position: relative;
		z-index: 10;
	}

	.toggle-switch-links{
		display: block;
		font-size: 30px;
		cursor: pointer;
	}

	.switch-links ul{
		display: none;
		position: absolute;
		top: 100%;
		left: 0; right: 0;
		margin-top: 6px;
		padding: 10px 20px;
		background: white;
	}

	.expanded-switch-links .switch-links ul{
		display: block;
	}

	.switch-links li{
		padding: 10px 0;
	}

	.switch-links li,
	.switch-links li a.active{
		display: block;
		font-size: 24px;
		line-height: 1;
	}

	.switch-links .divider,
	.switch-links .divider:before,
	.switch-links li a:after{
		display: none;
	}

	.app .product-slider .slick-arrow{
		display: none!important;
	}

	.box-sm-right {
		margin-left: auto;
		margin-right: auto;
	}

	.zoom-holder .zoom-btn-next,
	.zoom-holder .zoom-btn-prev {
		top: 50%;
		margin-top: -20px;
		height: 40px;
		width: 40px;
	}
	.close-zoom {
		width: 40px;
		height: 40px;
	}

    .article-blog blockquote {
        margin-left: 0;
    }

    .table-wrapper {
        margin-bottom: 16px;
    }

    .table-wrapper table td {
        width: 50vw;
        min-width: 50vw;
        padding-bottom: 32px;
    }

    .blog-pagination__item {
        display: none;
    }

    .blog-pagination__item--arrow,
    .blog-pagination__item--from,
    .blog-pagination__item--divider,
    .blog-pagination__item--to {
        display: inline-block;
    }

	.arrow-box {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.discount-popup-outer {
		padding: 30px 0;
	}
	
	.discount-popup .modal-container {
		max-width: 500px;
	}
	
	.discount-popup-content {
		justify-content: space-around;
	}
	
	.discount-popup-column {
		flex-basis: 100%;
		border-right: 0;
	}
	
	.discount-popup-content-percent {
		display: none;
	}
}

@media only screen and (max-width: 38.125em){

	.collections-grid figure figcaption {
		left: 100px;
	}
	/*
	body::before{
		content: "Extra small devices (portrait phones, less than 38.125em)";
		display: block;
		text-align: center;
		background: rgba(15,105,15, 0.5);
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		color: white;
		z-index: 10000;
	}
	*/

     .presentation picture:before {
        padding-bottom: calc(100% / (375/400));
    }

	.featured-products .item,
	.products .featured-products .item,
	.featured-products.wide-products .slider .item,
	.products section:only-child .featured-products .item{
		width: 100% !important;
		padding-left: 0;
	}

	.products aside form{
		margin-top: 20px;
	}

	.products aside .fieldset{
		width: 100%;
		padding-top: 0;
	}

	.product-slider,
	.collection-slider,
	.product-slider img,
	.collection-slider img{
		height: 350px;
		max-height: 350px;
	}

	.presentation-image{
		height: auto;
		min-height: 300px;
	}

	.presentation-image img{
		min-height: 300px;
	}

	.presentation-image figcaption{
		bottom: 20px;
	}

	.presentation-image h1{
		font-size: 30px;
	}

	.collections-grid img{
		min-height: 180px;
		max-height: 180px;
	}

	.product-config .price .price-value{
		font-size: 20px;
	}

	.product-config .product-links a{
		padding-right: 25px;
	}

	.gray-box table{
		width: 100%;
		border-top: 1px solid #d9d9d9;
	}

	.gray-box table > tbody,
	.gray-box table > tr,
	.gray-box table > thead > tr > th,
	.gray-box table > tr > td,
	.gray-box table > tbody,
	.gray-box table > tbody > tr,
	.gray-box table > tbody > tr > th,
	.gray-box table > tbody > tr > td{
		display: block; width: 100%;
		float: left; clear: both;
		position: relative;
		text-align: left;
		max-width: inherit;
		border-top-width: 0;
	}

	.news-list li figure .preview{
		width: 100%; float: none;
		margin: 0;
	}

	.news-list li figure .preview img{
		width: 100%;
		margin-right: 0;
	}

	.news-list li figure figcaption{
		padding: 25px 20px;
	}

	article img{
		width: 100%;
	}

	.checkout .preview-title{
		font-size: 22px;
		top: -12px;
	}

	.error-page .cell:last-child{
		display: none;
	}

	.modal-container,
	.modal.large .modal-container{
		padding: 30px 20px 30px;
	}

	.search-results .preview,
	.search-results figcaption{
		display: block;
	}

	.search-results .preview{
		height: auto; width: 100%;
		padding: 30px 0;
	}

	.search-results figcaption{
		padding: 30px 0 0;
	}

	.product-config .product-links{
		display: block;
		text-align: left;
	}

	.product-config .product-links a{
		margin-right: 20px;
	}

	/*.center-cont {
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
	}*/

	.heading {
		font-size: 20px;
	}

    .blog-list__item {
        max-width: inherit;
    }

    .articles-slider {
        padding-left: 24px;
        padding-right: 24px;
    }
}

@media only screen and (max-width: 30em) {
	.alert {
		flex-direction: column;
	}
	.alert.alert--sm {
		max-width: 100%;
	}
	.alert__icon {
		justify-content: center;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.alert__icon:before {
		border-radius: 0;
	}
	.alert__body {
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: center;
	}
	.alert__subicon {
		justify-content: center;
		margin-left: auto;
		margin-right: auto;
		padding: 0 8px 12px;
	}
	.alert.alert--default .alert__icon {
		padding-bottom: 0;
	}
	.alert.alert--danger .alert__icon {
		padding-bottom: 0;
	}

	.circle-success {
		padding-top: 24px;
		background-position-y: top;
	}
}